<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui">

<f:view>
	<h:head>
		<title><ui:insert name="tituloPagina"></ui:insert></title>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<meta http-equiv="Expires" content="0" />
		<meta http-equiv="Pragma" content="no-cache" />
		<meta http-equiv="Cache-Control"
			content="no-cache, no-store, must-revalidate" />

		<link rel="stylesheet"
			href="#{request.contextPath}/resources/css/global-style.css" />
	</h:head>
	<body>
		<div>
			<ui:insert name="cuerpoPagina"></ui:insert>
		</div>
	</body>
</f:view>
</html>
